{
  "parent": "overly_realistic:advancements/iron_age/the_beginning_of_something_great",
  "criteria": {
    "adv_generic": {
      "trigger": "impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
        "text": "By using the same setup that is used for ",
        "color": "#db3806",
        "extra": [
        {
          "text": "melting copper",
          "color": "#f35f33"
        },
        {
          "text": ", except, with atleast 10 blocks that surround the campfire replaced with ",
          "color": "#db3806"
        },
        {
          "text": "deepslate bricks",
          "color": "#f35f33"
        },
        {
          "text": " (which can be created by ",
          "color": "#db3806"
        },
        {
          "text": "chiseling deepslate with a chisel",
          "color": "#f35f33"
        },
        {
          "text": "!), heat the fire to 100% heat while it has the ",
          "color": "#db3806"
        },
        {
          "text": "iron fragments crucible",
          "color": "#f35f33"
        },
        {
          "text": " on it to make it into ",
          "color": "#db3806"
        },
        {
          "text": "heated iron fragments",
          "color": "#f35f33"
        },
        {
          "text": "!",
          "color": "#db3806"
        },
        {
          "translate": "images.overlyrealistic.heater",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n              ",
              "font": "default",
              "color": "white"
            },
            {
              "text": "\u0128",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
      },
    "icon": {
      "count": 1,
      "id": "minecraft:decorated_pot",
      "components": {
        "item_model": "overlyrealistic:blocks/placed_crucible/placed_crucible_heated_iron_fragments"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Heater                              ",
      "color": "#db3806"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}